Ubuntu

“fglrx-installer” 2:8.780-0ubuntu2 source package in Ubuntu

Changelog

fglrx-installer (2:8.780-0ubuntu2) maverick; urgency=low

  * debian/fglrx.postinst:
    - Call dpkg-trigger with "--by-package".
  * Add add-compatibility-with-2.6.36-kernels.patch:
    - Fix build issues with 2.6.36 kernels.
  * Add use-cflags_module-together-with-modflags.patch:
    - Fix build issues with kernels that don't have
      MODFLAGS and use CFLAGS_MODULE.
 -- Alberto Milone <email address hidden>   Fri, 24 Sep 2010 18:14:23 +0200

Upload details

Uploaded by:
Alberto Milone on 2010-09-24
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
fglrx-installer_8.780.orig.tar.gz 61.4 MiB 9d29fa9908bd7db85f898a50a5f845e4
fglrx-installer_8.780-0ubuntu2.diff.gz 30.0 KiB a3ffc2a4c0a498308320f8a0477be34a
fglrx-installer_8.780-0ubuntu2.dsc 1.4 KiB 27d87d8210708ba6b8c823311576e576

Binary packages built by this source

fglrx: Video driver for the ATI graphics accelerators

 Video driver for the ATI Radeon and FireGL graphics accelerators.
 .
 This package provides 2D display drivers
 and hardware accelerated OpenGL.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu natty.

No description available for fglrx-amdcccle in ubuntu natty.

fglrx-dev: No summary available for fglrx-dev in ubuntu natty.

No description available for fglrx-dev in ubuntu natty.

fglrx-modaliases: No summary available for fglrx-modaliases in ubuntu natty.

No description available for fglrx-modaliases in ubuntu natty.